<style type="text/css">

body {
	font-family: Verdana;
	font-size: 10px;
}
td {
	font-family: Verdana;
	font-size: 10px;
}

a:active { color: red; font-family: Verdana, Arial, Helvetica, Geneva; text-decoration: none }
a:hover { color: #000; font-family: Verdana, Arial, Helvetica, Geneva; text-decoration: none; background-color: #c0c0c0 }
a:link { color: rgb(0,128,192); font-family: Verdana, Arial, Helvetica, Geneva; text-decoration: none }

</style>
